View Issue Details

IDProjectCategoryView StatusLast Update
0004488SUMoRefactoringpublic2019-05-06 21:03
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.3.6 
Target Version5.3.7Fixed in Version5.3.7 
Summary0004488: "Conexant Systems" rationalization
Description"Conexant Systems" rationalization
TagsNo tags attached.

Relationships

has duplicate 0004573 closedKyle_Katarn "Conexant Systems, Inc." rationalization 
related to 0005306 closedKyle_Katarn "Conexant" company name rationalization 
related to 0005468 resolvedKyle_Katarn "Conexant" company name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-29 19:46 Kyle_Katarn New Issue
2017-09-29 19:46 Kyle_Katarn Status new => assigned
2017-09-29 19:46 Kyle_Katarn Assigned To => Kyle_Katarn
2017-09-30 11:09 Kyle_Katarn Status assigned => resolved
2017-09-30 11:09 Kyle_Katarn Resolution open => fixed
2017-09-30 11:09 Kyle_Katarn Fixed in Version => 5.3.7
2017-12-09 11:22 Kyle_Katarn Relationship added has duplicate 0004573
2019-02-10 18:02 Kyle_Katarn Relationship added related to 0005306
2019-05-06 21:03 Kyle_Katarn Relationship added related to 0005468